/* * {
  box-sizing: border-box;
} */

.parent-body {
  display: flex;
  background-color: white;
}
body {
  font-family: "Segoe UI", sans-serif;

}
h1 {
  font-size: 3.5em;
  color: #2344ae;
  margin: 0;
}
h2,h3{
  color: #2344ae;
}
.sidenav {
  width: 30%;
}

.sidenav a {
  padding: 20px; 
  font-size: 1.8vw;
  text-decoration: none;
  color: #2344ae; 
  display: block;
  border-style: solid;
  margin: 20px;
  box-shadow: #000000;
  border-radius: 10px;
}

.sidenav a:hover {
   color: #ffffff; 
  /* color: #2344ae; */
   background-color: #2344ae; 
  /* background-color: #ffffff; */
  
  

}

.main {
  width: 70%;
  padding: 0 10px 20px 0;
  justify-content: center;
  background-color: rgb(255, 255, 255);
   display: flex; 
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: wrap;
 /* position: relative; */
  /* background-color: #f1f1f1; */
  

}
/* body {
  margin: 4em;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu",
    "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} */


::-webkit-scrollbar {
  display: none;
}

span p {
  display: inline;
}

/*.btn-container {
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.text-container {
  width: 75%;
}

.header {
  font-size: 40px;
  font-weight: bold;
  width: 100%;
  margin: 0 0 15px 0;
  padding: 5px;
  background-color: blueviolet;
  text-align: center;
  color: white;
}

.subh {
  font-weight: bold;
}

.text {

}

.emphasize {
  font-weight: bold;
  font-style: italic;
  display: inline;
}

.text-link {
  color: blueviolet;
  cursor: pointer;
  text-decoration: none;
}

.link-btn {
  cursor: pointer;
  border: none;
  width: 80%;
  margin: 0 0 15px 0;
  padding: 5px;
  background-color: blueviolet;
  text-align: center;
  color: white;
  text-decoration: none;
}*/